{
  name: "Lax Incense",
  spritenum: 240,
  fling: {
  	basePower: 10,
  },
  onModifyAccuracyPriority: -2,
  onModifyAccuracy(accuracy) {
  	if (typeof accuracy !== 'number') return;
  	this.debug('lax incense - decreasing accuracy');
  	return this.chainModify([3686, 4096]);
  },
  num: 255,
  gen: 3,
  isNonstandard: "Past",
}